[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.FillTitleDefaultFont

FillTitleDefaultFont - use the default font for the whole of the title

## Declaration

Source position: grids.pas line 403

`public procedure TGridColumnTitle.FillTitleDefaultFont;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .